Create project

Create a new project

POST
/projects/CreateProject
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Project creation input

description?string
summarystring
titlestring

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/projects/CreateProject" \  -H "Content-Type: application/json" \  -d '{    "summary": "string",    "title": "string"  }'
{
  "appUid": "string",
  "createdAt": "string",
  "description": "string",
  "id": "string",
  "name": "string",
  "organizationId": "string",
  "ownerId": "string",
  "spaceId": "string",
  "title": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}